html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
 margin: 0;
 padding: 0;
 border: 0;
 font-size: 100%;


}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
 display: block;
}
body{font-family: 'poppinsregular';float:left; width:100%;
}

@font-face {
    font-family: 'poppinsbold';
    src: url('fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinslight';
    src: url('fonts/poppins-light-webfont.woff2') format('woff2'),
         url('fonts/poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsmedium';
    src: url('fonts/poppins-medium-webfont.woff2') format('woff2'),
         url('fonts/poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsregular';
    src: url('fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinssemibold';
    src: url('fonts/poppins-semibold-webfont.woff2') format('woff2'),
         url('fonts/poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
img{ border:none; outline:none; max-width:100%; max-height:100%;}
a{ outline:none; border:none; }
.top{ float:left; width:100%; padding-top:6px; padding-bottom:8px;background: rgba(255, 255, 255, 0.6);}
.icon1{ float:right; margin-right:18px; width:23px; height:20px; background:url(images/icon1.png) no-repeat scroll transparent 0 0px; line-height:24px; margin-bottom:0px; font-family: 'poppinsregular';font-weight:normal; color:#fff; }
.icon1 a{ text-decoration:none; border:none; outline:none; color:#fff;}
.icon1:hover{ text-decoration:underline; border:none; outline:none; color:#fff; opacity:.7;}
.icon2{ float:right; margin-right:18px;width:23px; height:20px;background:url(images/icon2.png) no-repeat scroll transparent 0 0px; line-height:24px; margin-bottom:0px; font-family: 'poppinsregular';font-weight:normal; color:#fff;}
.icon2 a{ text-decoration:none; border:none; outline:none; color:#fff; }
.icon2:hover{ text-decoration:underline; border:none; outline:none; color:#fff; opacity:.7;}
.icon3{ float:right; font-size:15px;background:url(images/icon3.png) no-repeat scroll transparent 0 2px; padding-left:25px;line-height:24px; margin-bottom:0px; font-family: 'poppinsregular';font-weight:normal; color:#0099cc;}
.icon3 a{ text-decoration:none; border:none; outline:none; color:#0099cc; }
.icon3 a:hover{ text-decoration:underline; border:none; outline:none; color:#0099cc; }
.right-section{ float:right; margin-top:14px;}
.banner h1{clear:both; line-height:77px; text-align:center;margin-bottom:0px; font-weight:normal; padding-bottom:12px; color:#fff; font-size:77px; text-shadow:1px 1px 1px #333; }
.banner h3{ clear:both; text-align:right; line-height:47px;margin-bottom:0px; font-family: 'poppinslight';font-weight:normal; padding-bottom:12px; color:#333; font-size:47px; text-shadow:1px 1px 1px #fff;  }
.logo{ float:left; }
.logo img{ width:230px !important;}
.logo a:hover{opacity:.9;}
.banner-outer{ float:left; width:100%; position:relative;}
.banner-outer img{ width:100%; background-size:100%;}
.banner-inner{ float:left; width:100%; position:absolute; z-index:999; top:0px;}
.banner-inner2{ float:left; width:100%; position:absolute; z-index:999; bottom:36%;}
.class1 h2{clear:both; line-height:32px;margin-bottom:0px;  font-weight:normal; padding-bottom:12px; color:#3473d0; font-size:27px; font-family: 'poppinssemibold'; }
.class1 h3{clear:both; line-height:28px;margin-bottom:0px;  font-weight:normal; padding-bottom:7px; color:#3473d0; font-size:20px; font-family: 'poppinssemibold'; }
.class1 p{ clear:both; line-height:28px; margin-bottom:0px;  font-family: 'poppinsregular'; font-weight:normal;  color:#333; font-size:15px; padding-bottom:12px; }
.class1 h6{ clear:both; line-height:28px; margin-bottom:0px;  font-family: 'poppinsregular'; font-weight:normal;  color:#333; font-size:14px; padding-bottom:8px; }
.class1 h6 span{ color:#F00;}
.class1 h4{ clear:both; line-height:28px; margin-bottom:0px;  font-family: 'poppinsregular'; font-weight:normal;  color:#333; font-size:14px; padding-bottom:8px; }
.class1 h4 span{ color:#F00;}
.pq-size{ font-size:13px !important; padding-left:5px; padding-right:5px;}
.class1 h5{ clear:both; line-height:28px; margin-bottom:10px;  font-family: 'poppinsregular'; font-weight:normal;  color:#333; font-size:14px; padding-bottom:0px; }
.class1 p a{ text-decoration:underline; border:none; outline:none; color:#fd463e;}
.class1 p a:hover{ text-decoration:none; border:none; outline:none; color:#3473d0;}
.bullet3{ clear:both; }
.bullet3 ul{ list-style:none; padding:0 0 0px 10px; margin:0 0 0 0px; width:100%;}
.bullet3 ul li{ clear:both; color:#333;line-height:28px;font-family: 'poppinsmedium';font-weight:normal; padding-bottom:6px; margin-bottom:6px; margin-top:6px; font-size:14px; padding-left:15px; border-bottom:solid 1px #d8d8d8;}
.bullet3 ul li a{ text-decoration:none; border:none; outline:none; color:#333; display:block; }
.bullet3 ul li a:hover{ text-decoration:none; border:none; outline:none; color:#fd463e;}
.bullet2{ clear:both; width:66%; padding-bottom:2px;}
.bullet2 ul{ list-style:none; padding:0 0 0% 10px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ clear:both; color:#333; line-height:36px;font-family: 'poppinsmedium';font-weight:normal; padding-bottom:2px; margin-bottom:4px; margin-top:4px; font-size:17px;  background:url(images/bullet.png) no-repeat scroll transparent 0px 16px; padding-left:12px; border-bottom:solid 1px #FFF;}
.a1{ width:25% !important; padding:0px 3% 0% 0% !important;}
.a2{width:75% !important; padding:0px 0px 0px 0px !important;}
.bg1-inner{float:left; background:url(images/6.jpg) no-repeat top right; width:100%; background-size:cover !important; min-height:290px; }
.bg{ float:left;background:url(images/7a.jpg) no-repeat bottom right #e7e7e7; width:100%;  }
.bg h2{clear:both;background:url(images/icon.png) no-repeat scroll transparent 0 0px; line-height:42px;margin-bottom:6px; padding-left:50px;margin-top:22px;  font-weight:normal; padding-bottom:0px; color:#3473d0; font-size:32px; font-family: 'poppinssemibold'; }
.icon2a{ clear:both; text-align:center; padding-bottom:5px;}
.box1{ float:left; padding-top:10px; width:100%;}
.box1 ul{ list-style:none; padding:0 0 0 0px; margin:0 0 0 0px;}
.box1 ul li{width:23%; margin-right:1%; margin-left:1%; float:left;}
.box1 h3{ clear:both; line-height:25px;margin-bottom:0px;   font-family: 'poppinsregular'; font-weight:normal; padding-bottom:14px; color:#3473d0; text-align:center; font-size:14px; }
.box1 h3 a{ text-decoration:none; border:none; outline:none; color:#3473d0;}
.box1 h3 a:hover{ text-decoration:underline; border:none; outline:none; color:#3473d0;}
.btn2 { background-color:#fd463e;padding-top:8px; padding-bottom:8px; font-size:14px; line-height:20px; clear:both; margin:0px auto; width:86px; font-family: 'poppinsmedium';font-weight:normal; color:#fff; text-align:center;}
.btn2 a { text-decoration:none; color:#FFF;   transition:0.5s ease;}
.btn2 a:hover { text-decoration:undeerline; color:#FFF; letter-spacing:2px;}
.content-outer{ float:left; width:100%; padding-top:70px; padding-bottom:70px;}
.bg1 h2{clear:both; line-height:47px; text-decoration:underline;margin-bottom:0px;   font-weight:normal;  padding-bottom:12px; color:#07122c; font-size:47px; }
.bg1 h3{ clear:both; text-decoration:underline; line-height:27px;margin-bottom:0px; font-weight:normal; padding-bottom:12px; color:#07122c; font-size:27px; }
.bg1 p{ clear:both; line-height:28px; margin-bottom:0px;  font-family: 'poppinsregular'; font-weight:normal;  color:#fff; font-size:18px; padding-bottom:0px; }
.btn3 { background-color:#fd463e;padding-top:10px; padding-bottom:10px; font-size:14px;line-height:20px;  clear:both; width:116px; font-family: 'poppinsmedium';font-weight:normal; color:#fff; text-align:center;}
.btn3 a { text-decoration:none; color:#FFF;   transition:0.5s ease;}
.btn3 a:hover { text-decoration:undeerline; color:#FFF; letter-spacing:2px;}
.padding2{ clear:both; min-height:226px;}
.box2{ float:left; width:100%;}
.box2 ul{ list-style:none; padding:0 0 0 0px; margin:0 0 0 0px;width:100%;}
.box2 ul li{width:31.3%; margin-right:1%; margin-left:1%; float:left;  }
.box2 h3{ clear:both; line-height:28px;margin-bottom:14px; font-weight:normal; padding-bottom:0px;  font-family: 'poppinssemibold';color:#3473d0; font-size:25px; }
.box2 p{ clear:both; line-height:26px; margin-bottom:0px;  font-family: 'poppinsregular'; font-weight:normal;  color:#333; font-size:14px; padding-bottom:6px; background:url(images/bullet.png) no-repeat scroll transparent 0px 10px; padding-left:12px; }
.icon3a{ clear:both;background:url(images/8.jpg) no-repeat scroll transparent 0px 4px; padding-left:50px;}
.icon3b{ clear:both;background:url(images/9.png) no-repeat scroll transparent 0px 4px; padding-left:50px;}
.icon3c{ clear:both;background:url(images/10.png) no-repeat scroll transparent 0px 4px; padding-left:50px;}
.bg2 h2{clear:both; line-height:50px;margin-bottom:12px;   font-weight:normal;  padding-bottom:0px; color:#3473d0; font-size:30px;    font-family: 'poppinssemibold';}
.bg2 h3{ clear:both; line-height:26px;margin-bottom:0px; font-weight:normal; padding-bottom:10px; color:#fff; font-size:20px;    font-family: 'poppinsmedium';  }
.bg2 p{ clear:both; line-height:28px; margin-bottom:0px;  font-family: 'poppinsregular'; font-weight:normal;  color:#fff; font-size:16px; padding-bottom:12px; }
.bg2 h3 span{color:#3473d0; font-size:23px;}
.bg2-outer{ float:left; width:100%; padding-top:70px; padding-bottom:70px;background: url(images/bg.jpg) no-repeat top center; background-size:cover !important;}
.a5{ width:35% !important; padding:0px 30px 0px 0px !important;}
.a6{width:65% !important; padding:0px 0px 0px 40px !important; border-left:solid 1px #d8d8d8;}
.icon4a{ clear:both;background:url(images/12.png) no-repeat scroll transparent 0px 0px; padding-left:105px;}
.icon4b{ clear:both;background:url(images/13.png) no-repeat scroll transparent 0px 0px; padding-left:105px;}
.icon5{ clear:both;background:url(images/icon11.png) no-repeat scroll transparent 0px 0px; padding-left:45px;}
.icon6{ clear:both;background:url(images/14.png) no-repeat scroll transparent 0px 4px; padding-left:50px;}
.a7 h2{ clear:both; line-height:46px;margin-bottom:16px; font-weight:normal; padding-bottom:0px; color:#3473d0; font-size:27px;    font-family: 'poppinssemibold'; }
.a7 p{ clear:both; line-height:27px; margin-bottom:0px;font-family: 'poppinsregular'; font-weight:normal;  color:#333; font-size:15px; padding-bottom:12px; }
.bullet{ clear:both; width:100%;}
.bullet ul{ list-style:square; padding:0 0 0 16px; margin:0 0 0 0px; width:100%;}
.bullet ul li{ clear:both; color:#fff; line-height:26px;  font-family: 'poppinsregular'; font-weight:normal; padding-bottom:4px; font-size:15px;}
.bullet ul li a{ text-decoration:none; border:none; outline:none; color:#fff;  transition:0.5s ease;}
.bullet ul li a:hover{ text-decoration:none; border:none; outline:none; color:#fd463e; letter-spacing:1px;}
.a7{ width:50% !important; padding:0px 30px 0px 0px !important;}
.a8{width:50% !important; padding:0px 0px 0px 40px !important; border-left:solid 1px #d8d8d8;}
.a8 p { clear:both; line-height:24px; margin-bottom:0px;     font-family: 'poppinssemibold'; font-weight:normal; padding-bottom:0px; padding-top:6px; color:#333; font-size:15px;}
.nline1{ clear:both; height:10px; background-color:#3474d6; border-radius:25px; width:80%; margin-bottom:8px}
.nline2{ clear:both; height:10px; background-color:#3474d6; border-radius:25px; width:95%; margin-bottom:8px; margin-top:8px;}
.nline3{ clear:both; height:10px; background-color:#3474d6; border-radius:25px; width:75%; margin-bottom:8px; margin-top:8px;}
.nline4{ clear:both; height:10px; background-color:#3474d6; border-radius:25px; width:90%; }
.footer-outer{ float:left; width:100%; padding-bottom:70px;background-color:#000; padding-top:70px; }
.footer{ clear:both;}
.footer h3{ clear:both; line-height:28px;margin-bottom:0px;font-family: 'poppinsregular';font-weight:normal; padding-bottom:12px; color:#3473d0; font-size:21px; }
.footer p { clear:both; line-height:24px; margin-bottom:0px; font-family: 'poppinsregular'; font-weight:normal; padding-bottom:10px; color:#fff; font-size:15px;}
.footer p a{ text-decoration:none; border:none; outline:none; color:#fff;}
.footer p a:hover{ text-decoration:underline; border:none; outline:none; color:#fd463e;}
.copyright-outer{ float:left; width:100%; padding-top:15px; padding-bottom:15px;background-color:#242424; }
.copyright{ clear:both;}
.copyright p{ clear:both; line-height:25px; margin-bottom:0px;  font-family: 'poppinsregular'; font-weight:normal; padding-bottom:0px; color:#808285; font-size:15px; }
.copyright p a{ text-decoration:underline; border:none; outline:none; color:#808285;}
.copyright p a:hover{ text-decoration:none; border:none; outline:none; color:#808285;}
.logo2{ clear:both;padding-bottom:42px;}
.logo2 img{width:320px;}
.social{ clear:both;padding-top:4px;}
.social img{ float:left; height:33px; margin-right:5px; }
.social img:hover:first-child{ opacity:.7;}
.img1{ float:left; width:100%;  }
.img1 img{width:100%; background-size:100%;}
#top {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom:20px; /* Place the button at the bottom of the page */
  right: 20px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background: url(images/arrow3.png) no-repeat center center #3473d0; background-size:20px; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding:20px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#top:hover {
	
  background-color:#666; /* Add a dark-grey background on hover */
}

.btn4a { background-color:#242424;border-radius:5px;padding:6px 12px 6px 12px; margin-right:20%; font-size:13px; float:right; margin-bottom:10px; font-family: 'poppinsregular';font-weight:normal; color:#fff; text-align:center;}
.btn4b { background-color:#242424;border-radius:5px;padding:6px 12px 6px 12px; margin-right:5%;font-size:13px; float:right; margin-bottom:10px; font-family: 'poppinsregular';font-weight:normal; color:#fff; text-align:center;}
.btn4c { background-color:#242424;border-radius:5px;padding:6px 12px 6px 12px; font-size:13px;margin-right:25%; float:right; margin-bottom:10px; font-family: 'poppinsregular';font-weight:normal; color:#fff; text-align:center;}
.btn4d { background-color:#242424;border-radius:5px;padding:6px 12px 6px 12px; font-size:13px; float:right;margin-right:10%; margin-bottom:10px; font-family: 'poppinsregular';font-weight:normal; color:#fff; text-align:center;}
.form3 select{ float:left; width:100%; padding-left:12px; padding-right:12px;border:none; margin-bottom:10px; height:34px;font-size:14px; color:#fff; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#242424;}
.form3 input[type="submit"]{ float:right; cusror:pointer; width:110px; margin-top:0px; padding:0px 0px 0px 0px; background-color:#fd463e; height:34px; margin-bottom:0px;  transition:0.5s ease; font-size:15px;  color:#fff; cursor:pointer ; border:none; font-weight:normal; font-family: 'poppinsmedium'; }
.form3 input[type="submit"]:hover{color:#fff; text-decoration:none; letter-spacing:2px; }
.img2{ float:left;}
.box3{ float:left; width:100%;}
.box3 ul{ list-style:none; padding:0 0 0 0px; margin:0 0 0 0px;width:100%;}
.box3 ul li{width:100%; background-color:#f4f4f4; padding:2% 2% 2% 2%; margin-left:0%;  margin-right:0%; float:left; margin-top:1%; margin-bottom:1%;  }
.box3 h3{ clear:both; line-height:26px;margin-bottom:0px; font-weight:normal; padding-bottom:7px;  font-family: 'poppinssemibold';color:#3473d0;font-size:20px;text-align:center;}
.box3 p{ clear:both; line-height:26px; margin-bottom:0px; font-family: 'poppinsregular'; font-weight:normal;color:#333; font-size:14px; padding-bottom:7px;text-align:center;}
.icon7{ clear:both;height:130px; padding-bottom:15px; text-align:center;}
.banner-outer2{float:left; width:100%;background: url(images/bg2.jpg) top center; background-size:cover !important;padding-top:100px; padding-bottom:40px; }
.banner2 h1{ clear:both; line-height:30px;margin-bottom:0px;     font-family: 'poppinssemibold'; font-weight:normal; padding-bottom:5px; color:#fff; font-size:30px;   }
.banner2 h3{ clear:both;line-height:27px; margin-bottom:0px; font-family: 'poppinsregular'; font-weight:normal; padding-bottom:0px; color:#fff; font-size:18px;  }
.banner2 img{ float:invert; height:17px; margin-top:-4px;}
.icon8{ clear:both; text-align:center; padding-bottom:0px; margin-top:7px; height:28px;}
.box4a { float:left; width:33.3%;}
.box4a ul{list-style:none; padding:0 0 0 0px; margin:0 0 0 0px;width:100%;}
.box4a ul li{ width:100%; }
.stripa{ float:left; width:100%; background-color:#fd463e; padding-top:10px; padding-bottom:10px;border-left:solid 1px #ccc;border-top:solid 1px #ccc;border-bottom:solid 1px #ccc; border-right:none;}
.box4a h2{ clear:both; line-height:30px;margin-bottom:0px; font-weight:normal; padding-bottom:0px;  font-family: 'poppinssemibold';color:#fff;font-size:17px;text-align:center;}
.box4a p{ clear:both; line-height:24px; margin-bottom:0px; font-family: 'poppinsregular'; font-weight:normal;color:#333; font-size:14px; padding-bottom:0px;text-align:center;}
.stripb{ float:left; width:100%;  padding-top:10px; padding-bottom:10px;border-right:none;border-top:none;border-bottom:solid 1px #ccc; border-left:solid 1px #ccc;}
.stripc{ float:left; width:100%; background-color:#f6f6f6; padding-top:10px; padding-bottom:10px;border-right:none;border-top:none;border-bottom:solid 1px #ccc;border-left:solid 1px #ccc;}
.box4b{border-right:solid 1px #ccc;}
.box4a p span{ font-size:11px;}
.form4 select{ float:left; width:94%; margin-left:3%; padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; margin-bottom:10px; height:34px;font-size:13px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.box5{ float:left; width:100%;}
.box5 ul{ list-style:none; padding:0 0 0 0px; margin:0 0 0 0px;width:100%;}
.box5 ul li{width:48%;float:left; margin-top:1%; margin-bottom:1%; margin-left:1%; margin-right:1%;  }
.box5 h3{ clear:both; line-height:26px;margin-bottom:0px; font-weight:normal; padding-bottom:6px;  font-family: 'poppinssemibold';color:#3473d0;font-size:20px;text-align:center;}
.box5 p{ clear:both; line-height:26px; margin-bottom:0px; font-family: 'poppinsregular'; font-weight:normal;color:#333; font-size:15px; padding-bottom:12px;text-align:center;}
.btn5 { background-color:#fd463e;padding-top:8px; padding-bottom:8px; font-size:14px; clear:both; margin:0px auto; width:240px; font-family: 'poppinsmedium';font-weight:normal; color:#333; text-align:center;}
.btn5 a { text-decoration:none; color:#FFF;   transition:0.5s ease;}
.btn5 a:hover { text-decoration:undeerline; color:#FFF; letter-spacing:2px;}
.img3{ clear:both; text-align:center; padding-bottom:16px;  }
.img3 img{ border:solid 1px #d8d8d8;}
.img4{ clear:both; text-align:center; padding-bottom:25px; padding-top:11px;  }
.box7 { float:left; width:50%; margin-top:6px;}
.box7 ul{list-style:none; padding:0 0 0 0px; margin:0 0 0 0px;width:100%;}
.box7 ul li{ width:100%; float:left; }
.box7 h2{ clear:both; line-height:30px;margin-bottom:0px; font-weight:normal; padding-bottom:0px;  font-family: 'poppinssemibold';color:#fff;font-size:17px;text-align:center;}
.box7 p{ clear:both; line-height:24px; margin-bottom:0px; font-family: 'poppinsregular'; font-weight:normal;color:#333; font-size:14px; padding-bottom:0px;text-align:center;}
.box7b{border-right:solid 1px #CCC !important;}
.form5 input[type="file"]{ float:left; padding-top:8px; padding-bottom:2px; width:100%;padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; margin-bottom:14px; height:44px;font-size:14px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.form5 input[type="text"]{ float:left; width:100%;padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; margin-bottom:14px; height:34px;font-size:14px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.form5 input[type="password"]{ float:left; width:100%;padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; margin-bottom:14px; height:34px;font-size:14px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.form5 input[type="tel"]{ float:left; width:100%;padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; margin-bottom:14px; height:34px;font-size:14px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.form5 input[type="email"]{ float:left; width:100%;padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; margin-bottom:14px; height:34px;font-size:14px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.form5 select{ float:left; width:100%;padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; margin-bottom:14px; height:34px;font-size:14px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.form5 input[type="submit"]{clear:both; cusror:pointer; width:170px; margin-top:0px; padding:0px 0px 0px 0px; background-color:#fd463e; height:38px; margin-bottom:14px;  transition:0.5s ease; font-size:15px;  color:#fff; cursor:pointer ; border:none; font-weight:normal; font-family: 'poppinsmedium'; }
.form5 input[type="submit"]:hover{color:#fff; text-decoration:none; letter-spacing:2px; }
.form5 textarea{ float:left; width:100%;padding-left:12px; padding-right:12px;border:solid 1px #d8d8d8; padding-top:12px; padding-bottom:12px; margin-bottom:14px; height:94px;font-size:14px; color:#333; font-weight:normal;  font-family: 'poppinsregular' !important;  background-color:#fff;}
.b1{ width:32% !important; margin-right:1.5%;}
.b2{ width:33% !important; }
.b3{ width:49% !important; margin-right:2%;}
.b4{ width:49% !important; }
.bullet4{ clear:both; }
.bullet4 ul{ list-style:square; padding:0 0 0px 15px; margin:0 0 0 0px; width:100%;}
.bullet4 ul li{ clear:both; color:#333;line-height:28px;font-family: 'poppinsregular';font-weight:normal;padding-bottom:12px; margin-bottom:0px;  font-size:15px;}
.bullet4 ul li a{ text-decoration:none; border:none; outline:none; color:#333;  transition:0.5s ease;display:block; }
.bullet4 ul li a:hover{ text-decoration:none; border:none; outline:none; color:#fd463e; letter-spacing:1px;}
.gallery{ position:relative;width:48%; margin:1% 1% 1% 1%; float:left;}
.box6{ float:left; width:100%;}
.box6 ul{ list-style:none; padding:0 0 0 0px; margin:0 0 0 0px;width:100%;}
.box6 ul li{width:48%;float:left; margin-top:1%; margin-bottom:1%; margin-left:1%; margin-right:1%;  }
.box6 h3{ clear:both; line-height:26px;margin-bottom:0px; font-weight:normal; padding-bottom:6px;  font-family: 'poppinssemibold';color:#3473d0;font-size:20px;text-align:center;}
.box6 p{ clear:both; line-height:26px; margin-bottom:0px; font-family: 'poppinsregular'; font-weight:normal;color:#333; font-size:15px; padding-bottom:12px;text-align:center;}
.img5{ clear:both; text-align:center; padding-bottom:15px;  }
.btn6 { background-color:#3473d0; margin-left:6px;padding-top:8px; padding-bottom:8px;font-size:15px;float:left; width:170px; font-family: 'poppinsmedium';font-weight:normal; color:#333; text-align:center;}
.btn6 a { text-decoration:none; color:#FFF;   transition:0.5s ease;}
.btn6 a:hover { text-decoration:undeerline; color:#FFF; letter-spacing:2px;}
.combine{ clear:both; width:60%;}
.bga:hover{clip-path: polygon(0 0, 100% 0%, 75% 100%, 0% 100%); background: rgba(52, 115, 208, 0.7) ; clear:both; width:98%; position:absolute; z-index:9; height:100%;}
.gallery h3{ clear:both; bottom:7%; left:5%; padding:1% 42px 1% 3%; font-family: 'poppinsregular';position:absolute; z-index:9; font-weight:normal;color:#fff; text-shadow:1px 1px 1px #333; line-height:30px; background:url(images/right-arrow.png) no-repeat right center #0a2f5c;}
.gallery h3 a{ text-decoration:none; border:none; outline:none; color:#fff;  }
.gallery h3 a:hover{ text-decoration:underline; border:none; outline:none; color:#fff;}
.bga a{display:block;}
.close{ float:right; margin-left:96%;}
button{ background:none !important;  border:none !important;}
.modal-header{ width:100%;}
.padding4a{ padding-left:30px; padding-right:30px;}
.img6{ clear:both; text-align:center; padding-bottom:6px; padding-top:30px;  }
.img6 img{ width:100%; background-size:100%; border:solid 1px #d8d8d8;}

@media all and (max-width:1400px) 
{
.banner h1{line-height:67px; padding-bottom:12px;font-size:67px; }
.banner h3{ line-height:41px;padding-bottom:12px; font-size:41px; }
.logo img{ width:205px !important;}
.banner-inner2{ bottom:36%;}
.box1 h3 {
  line-height: 25px;
  padding-bottom: 14px;
  font-size: 13px;
}
.bg h2 {
  line-height: 40px;
  margin-bottom: 6px;
  padding-left: 50px;
  margin-top: 22px;
  font-size:27px;
}
.padding2 {
  min-height:244px;
}
.bg2 h2 {
  line-height: 50px;
  margin-bottom: 12px;
  font-size:27px;
}
.bg2 p {
  line-height:28px;
  font-size:16px;
  padding-bottom: 12px;
}

  .pq-size {
  padding-left:0px; float:none !important; clear:both !important;
}
}
@media all and (max-width:1300px) 
{
.banner h1{line-height:61px; padding-bottom:12px;font-size:61px; }
.banner h3{ line-height:37px;padding-bottom:12px; font-size:37px; }
.logo img{ width:205px !important;}
.banner-inner2{ bottom:36%;}
.box1 h3 {
  line-height: 25px;
  padding-bottom: 14px;
  font-size: 14px;
}
.box1{ padding-top:0px;}
.bg h2 {
  line-height: 40px;
  margin-bottom: 6px;
  padding-left: 50px;
  margin-top: 22px;
  font-size:27px;
}
.padding2 {
  min-height:244px;
}
.bg2 h2 {
  line-height: 50px;
  margin-bottom: 12px;
  font-size:27px;
}
.bg2 p {
  line-height:28px;
  font-size:16px;
  padding-bottom: 12px;
}
.class1 h2{ line-height:32px; padding-bottom:12px; font-size:27px; }
.class1 p{line-height:28px; font-size:15px; padding-bottom:12px; }
.bullet3 ul li{ line-height:28px;padding-bottom:6px; margin-bottom:6px; margin-top:6px; font-size:14px; padding-left:15px; }
.bullet2{ width:80%; padding-bottom:2px;}
.bullet2 ul{ padding:0 0 0% 10px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ line-height:36px; padding-bottom:2px; margin-bottom:4px; margin-top:4px; font-size:17px; padding-left:12px;}
.bg1-inner{ min-height:290px; }
.bg{ float:left;width:100%;  }
.bg h2{ line-height:40px;margin-bottom:6px; padding-left:50px;margin-top:22px; font-size:27px; }
.a1{ width:30% !important; padding:0px 3% 0% 0% !important;}
.a2{width:70% !important; padding:0px 0px 0px 0px !important;}
.box1 ul li {
  width:46%;
  margin-right:2%; margin-top:1%; margin-bottom:1%;
  margin-left:2%;
}
  .box3 ul li {
	padding:4% 4% 4% 4%;  
  }
  .box4a h2 {
  line-height:25px;
  font-size:15px;
}
}

@media all and (max-width:1200px) 
{
.combine {
  width:76%;
}
.banner h1{line-height:57px; padding-bottom:12px;font-size:57px; }
.banner h3{ line-height:35px;padding-bottom:12px; font-size:35px; }
.logo img{ width:205px !important;}
.banner-inner2{ bottom:36%;}
.box1 h3 {
  line-height: 25px;
  padding-bottom: 14px;
  font-size: 14px;
}
.bg h2 {
  line-height: 40px;
  margin-bottom: 6px;
  padding-left: 50px;
  margin-top: 22px;
  font-size:27px;
}
.padding2 {
  min-height:auto; padding-bottom:14px;
}
.bg2 h2 {
  line-height: 50px;
  margin-bottom: 12px;
  font-size:27px;
}
.btn3 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  width: 110px; margin-bottom:20px;
}
.bg2 p {
  line-height:28px;
  font-size:16px;
  padding-bottom: 12px;
}
.box2 h3 {
  line-height: 28px;
  margin-bottom: 14px;
  font-size: 23px;
}
.class1 h2{ line-height:32px; padding-bottom:10px; font-size:27px; }
.class1 p{line-height:28px; font-size:15px; padding-bottom:12px; }
.bullet3 ul li{ line-height:24px;padding-bottom:3px; margin-bottom:3px; margin-top:3px; font-size:14px; padding-left:8px; }
.bullet2{ width:90%; padding-bottom:2px;}
.bullet2 ul{ padding:0 0 0% 10px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ line-height:36px; padding-bottom:2px; margin-bottom:4px; margin-top:4px; font-size:17px; padding-left:12px;}
.bg1-inner{ min-height:290px; }
.bg{ float:left;width:100%;  }
.bg h2{ line-height:40px;margin-bottom:6px; padding-left:50px;margin-top:22px; font-size:25px; }
.a1{ width:30% !important; padding:0px 3% 0% 0% !important;}
.a2{width:70% !important; padding:0px 0px 0px 0px !important;}
.box1 ul li {
  width:46%;
  margin-right:2%; margin-top:1%; margin-bottom:1%;
  margin-left:2%;
}
.bullet ul li {
  line-height: 26px;
  padding-bottom: 4px;
  font-size:14px;
}
.footer h3 {
  line-height: 28px;
  padding-bottom: 12px;
  font-size: 20px;
}
.a7 h2 {
  line-height: 46px;
  margin-bottom: 16px;
  font-size: 23px;
}
.a5{ width:100% !important;}
.a6{ width:100% !important;}
.box2 ul li {
  width:100%;
  margin-right:0%;
  margin-left:0%;
}
.content-outer {
  padding-top:60px;
  padding-bottom:60px;}
.bg2-outer {
  padding-top:60px;
  padding-bottom:60px;}
  .footer-outer {
  padding-top:60px;
  padding-bottom:60px;}
	
.banner-outer2 {
  padding-top: 100px;
  padding-bottom: 40px;
}
.banner2 h1 {
  line-height:30px;
  padding-bottom: 5px;
  font-size:27px;
}
.banner2 h3 {
  line-height:27px;
  font-size: 17px;
}
  .box4a h2 {
  line-height:25px;
  font-size:13px;
}
.box4a p {
  line-height:24px;
  font-size:13px;
}
.icon8 {
  margin-top:7px;
  height:24px;
}
.box5 h3 {
  line-height: 26px;
  padding-bottom: 6px;
  font-size:18px;
}
.box5 p {
  line-height: 26px;
  font-size:14px;
  padding-bottom:12px;
}
  .pq-size {
  padding-left:0px; float:none !important; clear:both !important; font-size:12px !important;
}
.class1 h3{font-size:18px;}
.box7 h2{ line-height:25px;font-size:15px;}
.box7 p{  font-size:13px;}
.box6 ul li{width:48%; margin-top:1%; margin-bottom:1%; margin-left:1%; margin-right:1%;  }
.box6 h3{ line-height:26px;padding-bottom:6px;font-size:16px;}
.box6 p{ line-height:26px;font-size:12px; padding-bottom:12px;}
}

@media all and (max-width:992px) 
{
.combine {
  width:100%;
}
.box6 ul li{width:100%; margin-top:2%; margin-bottom:2%; margin-left:0%; margin-right:0%;  }
.box6 h3{ line-height:26px;padding-bottom:6px;font-size:20px;}
.box6 p{ line-height:26px;font-size:14px; padding-bottom:12px;}
.box7 h2{ font-size:15px;}
.box7 p{  font-size:14px;}
.class1 h3{font-size:18px;}
.b1{ width:100% !important; margin-right:0%;}
.b2{ width:100% !important; }
.banner h1{line-height:47px; padding-bottom:12px;font-size:47px; }
.banner h3{ line-height:30px;padding-bottom:12px; font-size:27px; }
.logo img{ width:205px !important;}
.banner-inner2{ bottom:16%;}
.box1 h3 {
  line-height: 25px;
  padding-bottom: 14px;
  font-size: 14px;
}
.bg h2 {
  line-height: 40px;
  margin-bottom: 6px;
  padding-left: 50px;
  margin-top: 22px;
  font-size:27px;
}
.padding2 {
  min-height:auto; padding-bottom:14px;
}
.bg2 h2 {
  line-height: 50px;
  margin-bottom: 12px;
  font-size:27px;
}
.btn3 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  width: 110px; margin-bottom:20px;
}
.bg2 p {
  line-height:28px;
  font-size:16px;
  padding-bottom: 12px;
}
.box2 h3 {
  line-height: 28px;
  margin-bottom: 14px;
  font-size: 23px;
}
.class1 h2{ line-height:30px; padding-bottom:12px; font-size:27px; }
.class1 p{line-height:28px; font-size:14px; padding-bottom:12px; }
.bullet3 ul li{ line-height:24px;padding-bottom:3px; margin-bottom:3px; margin-top:3px; font-size:13px; padding-left:6px; }
.bullet2{ width:90%; padding-bottom:2px; padding-left:0px;}
.bullet2 ul{ padding:0 0 0% 10px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ line-height:36px; padding-bottom:2px; margin-bottom:4px; margin-top:4px; font-size:15px; padding-left:12px;}
.bg1-inner{ min-height:290px; }
.bg{ float:left;width:100%;  }
.bg h2{ line-height:40px;margin-bottom:6px; padding-left:50px;margin-top:22px; font-size:25px; }
.a1{ width:33% !important; padding:0px 3% 0% 0% !important;}
.a2{width:67% !important; padding:0px 0px 0px 0px !important;}
.box1 ul li {
  width:48%;
  margin-right:1%; margin-top:1%; margin-bottom:1%;
  margin-left:1%;
}
.bullet ul li {
  line-height: 26px;
  padding-bottom: 4px;
  font-size:14px;
}
.footer h3 {
  line-height: 28px;
  padding-bottom: 12px;
  font-size: 20px;
}
.a7 h2 {
  line-height: 46px;
  margin-bottom: 16px;
  font-size: 23px;
}
.a5{ width:100% !important;}
.a6{ width:100% !important;}
.a7{ width:100% !important;padding: 0px 0px 0px 0px !important;}
.a8{ width:100% !important;}
.a9{ width:100% !important; margin-top:1%; margin-bottom:1%;}
.form3{ width:60%;}
.box2 ul li {
  width:100%;
  margin-right:0%;
  margin-left:0%;
}
.content-outer {
  padding-top:50px;
  padding-bottom:50px;}
.bg2-outer {
  padding-top:50px;
  padding-bottom:50px;}
  .footer-outer {
  padding-top:40px;
  padding-bottom:40px;}
  .bg2 h3 span {
  font-size: 21px;
}
  .box3 ul li {
	padding:6% 6% 6% 6%; width:100%; margin-left:0px; margin-right:0px;  
  }
  .box3 p {
  min-height:auto;}	
.btn3a{ margin-top:0px !important;}
.icon7{ height:110px;}
.banner-outer2 {
  padding-top:90px;
  padding-bottom:30px;
}
.banner2 h1 {
  line-height:30px;
  padding-bottom: 5px;
  font-size:25px;
}
.banner2 h3 {
  line-height:27px;
  font-size: 16px;
}
.box4a {
  width:100%; margin-top:1%; margin-bottom:1%;
}
  .box4a h2 {
  line-height:25px;
  font-size:15px;
}
.box4a p {
  line-height:24px;
  font-size:13px;
}
.stripa{ padding-top:8px; padding-bottom:8px;border-right:solid 1px #ccc;}
.stripb{  padding-top:8px; padding-bottom:8px;border-top:none;border-right:solid 1px #ccc;}
.stripc{ border-right:solid 1px #ccc;border-top:none;  padding-top:8px; padding-bottom:8px; }
.icon8 {
  margin-top:4px;
  height:20px;
}
.box4b { border-right:none;}
.box5 h3 {
  line-height: 26px;
  padding-bottom: 6px;
  font-size:18px;
}
.box5 p {
  line-height: 26px;
  font-size:14px;
  padding-bottom:12px;
}
.box5 ul li {
  width:100%;
  margin-top: 1%;
  margin-bottom: 1%;
  margin-left:0%;
  margin-right:0%;
}
.btn5{padding-top:8px;padding-bottom:8px;font-size:14px;width:240px; margin-bottom:2%;}
.b3 {
  width:100% !important;
  margin-right:0%;
}
.b4 {
  width:100% !important;}
  .gallery {
  width:100%;
  margin: 1% 0% 1% 0%;
}
}
@media all and (max-width:768px) 
{
.box6 ul li{ margin-top:3%; margin-bottom:3%; }
.box7{ width:100%; margin-top:1%; margin-bottom:1%;}
.box7b {border-left: solid 1px #ccc !important; }
.banner h1{line-height:37px; padding-bottom:5px;font-size:37px; }
.banner h3{ line-height:25px;padding-bottom:0px; font-size:20px; }
.logo img{ width:205px !important;}
.banner-inner2{ bottom:14%;}
.box1 h3 {
  line-height: 25px;
  padding-bottom: 14px;
  font-size: 14px;
}
.bg h2 {
  line-height: 40px;
  margin-bottom: 6px;
  padding-left: 50px;
  margin-top: 22px;
  font-size:27px;
}
.padding2 {
  min-height:auto; padding-bottom:14px;
}
.bg2 h2 {
  line-height: 50px;
  margin-bottom: 12px;
  font-size:27px;
}
.btn3 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  width: 110px; margin-bottom:20px;
}
.bg2 p {
  line-height:28px;
  font-size:15px;
  padding-bottom: 12px;
}
.box2 h3 {
  line-height: 26px;
  margin-bottom: 14px;
  font-size: 21px;
}
.class1 h2{ line-height:30px; padding-bottom:12px; font-size:25px; }
.class1 p{line-height:28px; font-size:15px; padding-bottom:12px; }
.bullet3 ul li{ line-height:24px;padding-bottom:6px; margin-bottom:6px; margin-top:6px; font-size:14px; padding-left:6px; }
.bullet2{ width:90%; padding-bottom:2px; padding-left:20px;}
.bullet2 ul{ padding:0 0 0% 10px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ line-height:36px; padding-bottom:2px; margin-bottom:4px; margin-top:4px; font-size:16px; padding-left:12px;}
.bg1-inner{ min-height:290px; }
.bg{ float:left;width:100%;  }
.bg h2{ line-height:40px;margin-bottom:6px; margin-left:20px; padding-left:50px;margin-top:22px; font-size:21px; }
.a1{ width:100% !important; padding:0px 0% 0% 0% !important; margin-bottom:25px;}
.a2{width:100% !important; padding:0px 0px 0px 0px !important;}
.box1 ul li {
  width:48%;
  margin-right:1%; margin-top:1%; margin-bottom:1%;
  margin-left:1%;
}
.bg2 h3 {
  line-height: 26px;
  padding-bottom:6px;
  font-size:17px;

}
.bullet ul li {
  line-height: 26px;
  padding-bottom: 4px;
  font-size:14px;
}
.class1 h3 {
  font-size: 20px;
}
.footer h3 {
  line-height: 28px;
  padding-bottom: 12px;
  font-size: 20px;
}
.a7 h2 {
  line-height: 46px;
  margin-bottom: 10px;
  font-size: 21px;
}
.a3{ width:100% !important;}
.a4{ width:100% !important;}
.a5{ width:100% !important;}
.a6{ width:100% !important; padding: 0px 0px 0px 20px !important;}
.a7{ width:100% !important;}
.a8{ width:100% !important;padding: 0px 0px 0px 20px !important;}
.a9{ width:100% !important; margin-top:1%; margin-bottom:1%;}
.form3{ width:70%;}
.box2 ul li {
  width:100%;
  margin-right:0%;
  margin-left:0%;
}
.content-outer {
  padding-top:40px;
  padding-bottom:40px;}
.bg2-outer {
  padding-top:40px;
  padding-bottom:40px;}
  .footer-outer {
  padding-top:40px;
  padding-bottom:40px;}
    .bg2 h3 span {
  font-size:17px;
}
.copyright p {
  line-height: 25px;
  font-size: 14px;
}
#top {
  bottom:10px; /* Place the button at the bottom of the page */
  right:10px; /* Place the button 30px from the right */
 background-size:15px; /* Set a background color */
  padding:15px; /* Some padding */}
.banner-outer2 {
  padding-top:82px;
  padding-bottom:22px;
}
.banner2 h1 {
  line-height:27px;
  padding-bottom: 5px;
  font-size:23px;
}
.banner2 h3 {
  line-height:27px;
  font-size: 15px;
}
.gallery h3{font-size:14px;}
.close{ margin-left:90%;}
}
@media all and (max-width:580px) 
{
	.box6 ul li{ margin-top:4%; margin-bottom:4%; }
  .class1 h3 {
    font-size:18px;
  }
  .close{ margin-left:90%;}

.top{ padding-top:3px; padding-bottom:6px;}
.icon1{ float:right; margin-right:5px; width:23px; height:20px;  line-height:24px; margin-bottom:0px;  }
.icon2{ float:right; margin-right:5px;width:23px; height:20px; line-height:24px; }
.icon3{ float:right;padding-left:25px;line-height:24px;font-size:13px;}
.right-section{ float:right; margin-top:12px;}
.banner h1{line-height:30px; padding-bottom:5px;font-size:30px; }
.banner h3{ line-height:25px;padding-bottom:0px; font-size:18px; }
.container{ width:92% !important;}
.logo img{ width:180px !important;}
.banner-inner2{ bottom:8%;}
.box1 h3 {
  line-height: 25px;
  padding-bottom: 14px;
  font-size: 14px;
}

.padding2 {
  min-height:auto; padding-bottom:14px;
}
.bg2 h2 {
  line-height: 50px;
  margin-bottom: 12px;
  font-size:23px;
}
.btn3 {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 14px;
  width: 110px; margin-bottom:20px;
}
.bg2 p {
  line-height:28px;
  font-size:15px;
  padding-bottom: 12px;
}
.box2 h3 {
  line-height: 26px;
  margin-bottom: 14px;
  font-size:18px;
}
.class1 h2{ line-height:32px; padding-bottom:5px; font-size:23px; }
.class1 p{line-height:28px; font-size:14px; padding-bottom:12px; }
.bullet3 ul li{ line-height:24px;padding-bottom:6px; margin-bottom:6px; margin-top:6px; font-size:14px; padding-left:6px; }
.bullet2{ width:90%; padding-bottom:2px; padding-left:20px;}
.bullet2 ul{ padding:0 0 0% 10px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ line-height:36px; padding-bottom:2px; margin-bottom:4px; margin-top:4px; font-size:16px; padding-left:12px;}
.bg1-inner{ min-height:290px; }
.bg{ float:left;width:100%;  }
.bg h2{ line-height:40px;margin-bottom:6px; margin-left:20px; padding-left:50px;margin-top:22px; font-size:18px; }
.a1{ width:100% !important; padding:0px 0% 0% 0% !important; margin-bottom:20px;}
.a2{width:100% !important; padding:0px 0px 0px 0px !important;}
.box1 ul li {
  width:48%;
  margin-right:1%; margin-top:1%; margin-bottom:1%;
  margin-left:1%;
}
.bg2 h3 {
  line-height: 26px;
  padding-bottom:6px;
  font-size:17px;

}
.bullet ul li {
  line-height: 26px;
  padding-bottom: 4px;
  font-size:14px;
}
.footer h3 {
  line-height: 28px;
  padding-bottom: 12px;
  font-size:18px;
}
.a7 h2 {
  line-height: 46px;
  margin-bottom: 10px;
  font-size:18px;
}
.a3{ width:100% !important;}
.a4{ width:100% !important;}
.a5{ width:100% !important;}
.a6{ width:100% !important; padding: 0px 0px 0px 0px !important; border-left:none;}
.a7{ width:100% !important;}
.a8{ width:100% !important;padding: 0px 0px 0px 0px !important; border-left:none;}
.a9{ width:100% !important; margin-top:1%; margin-bottom:1%;}
.nline1 {
  height:7px;}
  .nline2 {
  height:7px;}
  .nline3 {
  height:7px;}
  .nline4 {
  height:7px;}

.form3{ width:100%;}
.box2 ul li {
  width:100%;
  margin-right:0%;
  margin-left:0%;
}
.content-outer {
  padding-top:30px;
  padding-bottom:30px;}
.bg2-outer {
  padding-top:30px;
  padding-bottom:30px;}
  .footer-outer {
  padding-top:30px;
  padding-bottom:30px;}
    .bg2 h3 span {
  font-size:17px;
}
.copyright p {
  line-height: 25px;
  font-size: 13px;
}
.a7 p{ font-size:14px;}
.icon7{ height:90px;}
.banner-outer2 {
  padding-top:68px;
  padding-bottom:15px;
}
.banner2 h1 {
  line-height:25px;
  padding-bottom: 5px;
  font-size:20px;
}
.banner2 h3 {
  line-height:25px;
  font-size: 14px;
}
.box3 h3 {
  line-height: 25px;
  padding-bottom: 7px;
  font-size:18px;
}
.btn5{ margin-bottom:4%;}
.box6 h3{ line-height:26px;padding-bottom:6px;font-size:18px;}
.box6 p{ line-height:26px;font-size:13px; padding-bottom:12px;}
.gallery h3{font-size:13px;}
}

@media all and (max-width:380px) 
{
	.btn6 {
  margin-left:6px;
  padding-top: 8px;
  padding-bottom: 8px;
  font-size:14px;
  width: 170px; float:none; clear:both; margin-left:0px; margin-bottom:12px;
}
.close{ margin-left:85%;}

.form5 input[type="submit"] {
	 font-size:14px;
}
  .class1 h3 {
    font-size:16px;
  }
.top{ padding-top:3px; padding-bottom:3px;}
.icon1{ float:right; margin-right:8px; width:20px; height:18px;  line-height:24px; margin-bottom:0px; background-size:100% !important;  }
.icon2{ float:right; margin-right:8px;width:18px; height:20px; line-height:24px; background-size:100% !important; }
.icon3{ float:right;line-height:24px;font-size:13px; background-size:17px !important; padding-left:20px;}
.right-section{ float:right; margin-top:10px;}
.banner h1{line-height:25px; padding-bottom:1px;font-size:23px; }
.banner h3{ line-height:25px;padding-bottom:0px; font-size:17px; }
.container{ width:92% !important;}
.logo img{ width:156px !important;}
.banner-inner2{ bottom:4%;}
.box1 h3 {
  line-height: 25px;
  padding-bottom: 14px;
  font-size: 14px;
}
.form3 input[type="submit"] {
  width: 100px;
  height: 28px;
  font-size: 14px;}
.padding2 {
  min-height:auto; padding-bottom:10px;
}
.bg2 h2 {
  line-height: 50px;
  margin-bottom:7px;
  font-size:17px;
}
.icon5{ padding-left:40px;}
.btn3 {
  padding-top:8px;
  padding-bottom:8px;
  font-size: 13px;
  width: 100px; margin-bottom:20px;
}
.bg2 p {
  line-height:28px;
  font-size:14px;
  padding-bottom: 12px;
}
.box2 h3 {
  line-height: 26px;
  margin-bottom: 14px;
  font-size:18px;
}
.btn2 {
  padding-top: 8px;
  padding-bottom: 8px;
  font-size: 13px;
  width:80px;}
.class1 h2{ line-height:28px; padding-bottom:5px; font-size:20px; }
.class1 p{line-height:28px; font-size:14px; padding-bottom:12px; }
.bullet3 ul li{ line-height:24px;padding-bottom:6px; margin-bottom:6px; margin-top:6px; font-size:14px; padding-left:6px; }
.bullet2{ width:90%; padding-bottom:2px; padding-left:20px;}
.bullet2 ul{ padding:0 0 0% 10px; margin:0 0 0 0px; width:100%;}
.bullet2 ul li{ line-height:36px; padding-bottom:2px; margin-bottom:4px; margin-top:4px; font-size:16px; padding-left:12px;}
.bg1-inner{ min-height:290px; }
.bg{ float:left;width:100%;  }
.bg h2{ line-height:40px;margin-bottom:6px; margin-left:20px; padding-left:50px;margin-top:22px; font-size:18px; }
.a1{ width:100% !important; padding:0px 0% 0% 0% !important; margin-bottom:18px;}
.a2{width:100% !important; padding:0px 0px 0px 0px !important;}
.box1 ul li {
  width:48%;
  margin-right:1%; margin-top:1%; margin-bottom:1%;
  margin-left:1%;
}
.icon4a {
  clear: both;
  padding-left:0px;
   padding-top:96px;
}
.icon4b {
  padding-left:0px;
   padding-top:96px;
}
.bg2 h3 {
  line-height: 26px;
  padding-bottom:3px;
  font-size:17px;

}
.bullet ul li {
  line-height: 26px;
  padding-bottom: 4px;
  font-size:14px;
}
.footer h3 {
  line-height: 28px;
  padding-bottom: 12px;
  font-size:17px;
}
.a7 h2 {
  line-height: 46px;
  margin-bottom: 10px;
  font-size:17px;
}
.a3{ width:100% !important;}
.a4{ width:100% !important;}
.a5{ width:100% !important;}
.a6{ width:100% !important; padding: 0px 0px 0px 0px !important; border-left:none;}
.a7{ width:100% !important;}
.a8{ width:100% !important;padding: 0px 0px 0px 0px !important; border-left:none;}
.a9{ width:100% !important; margin-top:1%; margin-bottom:1%;}
.nline1 {
  height:7px;}
  .nline2 {
  height:7px;}
  .nline3 {
  height:7px;}
  .nline4 {
  height:7px;}

.form3{ width:100%;}
.box2 ul li {
  width:100%;
  margin-right:0%;
  margin-left:0%;
}
.content-outer {
  padding-top:25px;
  padding-bottom:25px;}
.bg2-outer {
  padding-top:25px;
  padding-bottom:25px;}
  .footer-outer {
  padding-top:25px;
  padding-bottom:25px;}
    .bg2 h3 span {
  font-size:14px;
}
.banner-outer2 {
  padding-top:52px;
  padding-bottom:10px;
}
.banner2 h1 {
  line-height:25px;
  padding-bottom: 5px;
  font-size:18px;
}
.banner2 h3 {
  line-height:25px;
  font-size:13px;
}
.box3 h3 {
  line-height: 25px;
  padding-bottom: 7px;
  font-size:16px;
}
.box5 h3 {
  line-height: 26px;
  padding-bottom: 6px;
  font-size:17px;
}
.box6 h3{ line-height:26px;padding-bottom:6px;font-size:17px;}
.box6 p{ line-height:26px;font-size:13px; padding-bottom:12px;}
.gallery h3{font-size:12px;}
}
@media all and (max-width:340px) 
{
.right-section{margin-top:5px;}
.banner-outer2 {
  padding-top:82px;
  padding-bottom:10px;
}	
}
@media all and (max-width:330px) 
{
  .a7 h2 {
    line-height:46px;
    margin-bottom: 10px;
    font-size: 16px;
  }	
}
@media all and (max-width:309px) 
{
  .a7 h2 {
    line-height:26px;
    margin-bottom: 10px;
    font-size:16px;
  }	
}